.u-section-1 .u-sheet-1 {
  min-height: 1083px;
}

.u-section-1 .u-group-1 {
  width: 557px;
  min-height: 867px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  height: auto;
  margin: 97px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.0625rem;
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2.2;
  font-size: 1rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 505px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 127px;
  margin-bottom: 49px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 21px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 56px 20px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 0 4px;
}

.u-section-2 .u-text-2 {
  margin: 21px 4px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 20px auto 0 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 227px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 429px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 50px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 59px;
}

.u-section-3 .u-text-1 {
  margin: 0 1px;
}

.u-section-3 .u-text-2 {
  margin: 19px 1px 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 20px 1px 0;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 20px auto 0 2px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 227px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 429px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 50px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 398px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 59px;
}

.u-section-4 .u-text-1 {
  margin: 5px 1px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 504px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 54px 0 50px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 504px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 100%;
  margin: 54px 0 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-video-poster-1 {
  background-image: url("images/Hybridclassroom.jpg");
}

.u-section-6 .u-layout-cell-2 {
  min-height: 395px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 504px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 54px 0 50px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-video-poster-1 {
  background-image: url("images/sensiks-trinity-06.jpg");
}

.u-section-7 .u-layout-cell-2 {
  min-height: 395px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  font-weight: 700;
  border-style: solid;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-8 {
  background-image: url("images/minihackathonClosing.jpg");
}

.u-section-8 .u-sheet-1 {
  min-height: 802px;
}

.u-section-8 .u-group-1 {
  width: 557px;
  min-height: 481px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  height: auto;
  margin: 148px auto 60px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.0625rem;
  margin: 43px 0 0;
}

.u-section-8 .u-text-2 {
  line-height: 2.2;
  font-size: 1rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 0 0;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 34px auto 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.8125rem;
    padding: 15px 54px 15px 53px;
  }
}